[KDE Desktop Program]
Comment=KDE Web Desktop
Comment[af]=kde web werkskerm
Comment[ar]=سطح مكتب ويب كيدي
Comment[az]=KDE Veb Masa üstü
Comment[bg]=Работно място на WWW KDE
Comment[br]=Burev gwiad KDE
Comment[bs]=KDE Web radna površina
Comment[ca]=Escriptori Web KDE
Comment[cs]=Aktivní plocha KDE
Comment[da]=KDE Netskrivebord
Comment[de]=KDE-Web-Arbeitsfläche
Comment[el]=KDE Web Επιφάνεια Εργασίας
Comment[eo]=KDEa TTT-tabulo
Comment[es]=Escritorio Web para KDE
Comment[et]=KDE veebi töölaud
Comment[eu]=KDE Web Idaztegia
Comment[fi]=KDE WWW-työpöytä
Comment[fr]=Bureau web de KDE
Comment[gl]=Escritorio Web de KDE
Comment[he]=שולחן העבודה האינטרנטי של KDE
Comment[hr]=KDE Web radna površina
Comment[hu]=KDE internetes munkaasztal
Comment[id]=Desktop Web KDE
Comment[is]=KDE vefskjáborð
Comment[it]=Desktop Web di KDE
Comment[ja]=KDE ウェブデスクトップ
Comment[ko]=KDE 웹 일터
Comment[lt]=KDE Web Darbastalis
Comment[lv]=KDE Web Darbvirsma
Comment[mk]=KDE Веб-површина
Comment[mt]=Desktop Web KDE
Comment[nb]=KDE Webskrivebord
Comment[nl]=KDE Web Bureaublad
Comment[nn]=KDE Vevskrivebord
Comment[oc]=BurèU Web KDE
Comment[pl]=Biurko w stylu sieci WWW
Comment[pt]=Ambiente Web do KDE
Comment[pt_BR]=Ambiente Web do KDE
Comment[ro]=Ecran web pentru KDE
Comment[ru]=Рабочий стол WWW
Comment[sl]=Spletno namizje KDE
Comment[sv]=KDE-webbskrivbord
Comment[ta]=KDE Å¨Ä §Á¨º
Comment[th]=พื้นที่ทำงานแบบเวบ KDE
Comment[tr]=KDE Web Masaüstü
Comment[uk]=Стільниця 'а ля Web' для KDE
Comment[ven]=Webe ya desikithopo ya KDE
Comment[vi]=Desktop kiểu Web của KDE
Comment[xx]=xx
Comment[zh_CN]=KDE Web 桌面
Comment[zh_TW]=KDE Web 桌面
Executable=kwebdesktop
Command=kwebdesktop %x %y %f http://www.kde.org/
PreviewCommand=kwebdesktop %x %y %f http://www.kde.org/
Refresh=10
